.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-2.024000px;}
.ls4{letter-spacing:-0.440000px;}
.ls2{letter-spacing:-0.220000px;}
.ls1{letter-spacing:-0.032000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.900000px;}
.ws8{word-spacing:1.872000px;}
.wsb{word-spacing:2.024000px;}
.wsa{word-spacing:5.940000px;}
.ws6{word-spacing:6.516000px;}
.ws4{word-spacing:8.388000px;}
.ws1{word-spacing:9.108000px;}
.ws7{word-spacing:10.008000px;}
.ws5{word-spacing:11.592000px;}
.ws2{word-spacing:15.336000px;}
.ws9{word-spacing:17.172000px;}
._0{margin-left:-37.392000px;}
._5{margin-left:-6.221600px;}
._6{margin-left:-5.152000px;}
._3{margin-left:-3.526400px;}
._4{margin-left:-2.179200px;}
._2{margin-left:-1.158400px;}
._18{width:2.024000px;}
._32{width:18.624000px;}
._1{width:21.306800px;}
._14{width:23.661200px;}
._31{width:36.416000px;}
._29{width:141.944000px;}
._28{width:144.650000px;}
._33{width:153.456315px;}
._25{width:156.530000px;}
._2a{width:160.270000px;}
._27{width:171.270000px;}
._e{width:178.179200px;}
._26{width:179.874400px;}
._13{width:196.018800px;}
._8{width:240.901200px;}
._9{width:249.722000px;}
._2b{width:335.984000px;}
._21{width:354.069200px;}
._7{width:372.812000px;}
._22{width:476.608000px;}
._30{width:509.608000px;}
._1f{width:623.502000px;}
._b{width:625.680000px;}
._23{width:646.206000px;}
._1d{width:757.020000px;}
._2f{width:792.374000px;}
._10{width:811.426000px;}
._c{width:845.966000px;}
._1b{width:870.078000px;}
._11{width:871.376000px;}
._2c{width:880.199200px;}
._1c{width:889.174000px;}
._17{width:901.362000px;}
._16{width:907.676000px;}
._2e{width:928.224000px;}
._f{width:937.091200px;}
._a{width:958.079200px;}
._2d{width:960.850000px;}
._d{width:962.852000px;}
._24{width:965.228000px;}
._19{width:975.832000px;}
._20{width:982.498000px;}
._15{width:994.268000px;}
._1a{width:1001.242000px;}
._12{width:1044.956000px;}
._1e{width:1073.358000px;}
.fc4{color:rgb(32,86,174);}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(123,121,121);}
.fc1{color:rgb(64,154,209);}
.fc3{color:rgb(255,255,255);}
.fs9{font-size:12.826000px;}
.fs8{font-size:22.000000px;}
.fsc{font-size:23.390800px;}
.fsa{font-size:24.000000px;}
.fsd{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:32.800000px;}
.fs3{font-size:36.000000px;}
.fsb{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs6{font-size:52.000000px;}
.fs0{font-size:56.000000px;}
.fs5{font-size:160.000000px;}
.y0{bottom:0.000000px;}
.y81{bottom:28.970705px;}
.y21{bottom:73.646522px;}
.y22{bottom:85.915033px;}
.y80{bottom:87.258588px;}
.y60{bottom:88.595738px;}
.y5f{bottom:99.842797px;}
.y7f{bottom:100.380156px;}
.y7e{bottom:113.501725px;}
.y5e{bottom:117.022679px;}
.y5d{bottom:128.269738px;}
.y7d{bottom:131.309568px;}
.y5c{bottom:139.516797px;}
.y1e{bottom:145.813900px;}
.y11{bottom:188.394796px;}
.y10{bottom:203.390875px;}
.y7c{bottom:206.541769px;}
.yf{bottom:218.386953px;}
.y7b{bottom:219.043500px;}
.y72{bottom:229.408914px;}
.ye{bottom:233.383031px;}
.y71{bottom:244.404993px;}
.yd{bottom:248.379110px;}
.y65{bottom:249.135006px;}
.y70{bottom:259.401071px;}
.yc{bottom:263.375188px;}
.y64{bottom:266.318012px;}
.y6f{bottom:274.397150px;}
.yb{bottom:278.371267px;}
.y63{bottom:283.501019px;}
.y6e{bottom:289.393228px;}
.ya{bottom:293.367345px;}
.y7a{bottom:293.900175px;}
.y62{bottom:300.684025px;}
.y6d{bottom:304.389307px;}
.y9{bottom:308.363424px;}
.y61{bottom:317.867032px;}
.y6c{bottom:319.385385px;}
.y8{bottom:323.359502px;}
.y6b{bottom:334.381463px;}
.y7{bottom:338.355580px;}
.y6a{bottom:349.377542px;}
.y6{bottom:353.351659px;}
.y69{bottom:364.373620px;}
.y5{bottom:368.347737px;}
.y68{bottom:379.369699px;}
.y4{bottom:383.343816px;}
.y67{bottom:394.365777px;}
.y3{bottom:398.339894px;}
.y66{bottom:409.361856px;}
.y78{bottom:409.628348px;}
.y79{bottom:409.862662px;}
.y75{bottom:410.987368px;}
.y74{bottom:411.081093px;}
.y77{bottom:411.174819px;}
.y73{bottom:411.190440px;}
.y76{bottom:411.233397px;}
.y2{bottom:413.335973px;}
.y5b{bottom:445.689856px;}
.y1{bottom:447.077149px;}
.y5a{bottom:465.329095px;}
.y58{bottom:469.624846px;}
.y59{bottom:473.920598px;}
.y57{bottom:488.801082px;}
.y56{bottom:508.621680px;}
.y55{bottom:517.213183px;}
.y52{bottom:521.508935px;}
.y54{bottom:525.804686px;}
.y53{bottom:534.396190px;}
.y51{bottom:554.216788px;}
.y50{bottom:570.626559px;}
.y4f{bottom:586.623938px;}
.y4e{bottom:601.590337px;}
.y4d{bottom:614.958716px;}
.y1d{bottom:618.657280px;}
.y4c{bottom:623.550219px;}
.y4b{bottom:636.918598px;}
.y1c{bottom:638.958221px;}
.y4a{bottom:653.130765px;}
.y1b{bottom:659.259162px;}
.y49{bottom:669.188284px;}
.y48{bottom:677.779788px;}
.y1a{bottom:679.560103px;}
.y47{bottom:691.002111px;}
.y45{bottom:695.297863px;}
.y46{bottom:699.593614px;}
.y19{bottom:699.861044px;}
.y44{bottom:712.961993px;}
.y18{bottom:720.161986px;}
.y43{bottom:726.330373px;}
.y41{bottom:730.626124px;}
.y42{bottom:734.921876px;}
.y17{bottom:740.462927px;}
.y40{bottom:748.522225px;}
.y16{bottom:760.763868px;}
.y3f{bottom:762.612291px;}
.y3e{bottom:776.478977px;}
.y15{bottom:781.064809px;}
.y3d{bottom:790.345663px;}
.y14{bottom:801.365750px;}
.y3c{bottom:804.203758px;}
.y3b{bottom:818.070444px;}
.y13{bottom:821.666692px;}
.y3a{bottom:831.937131px;}
.y12{bottom:841.973881px;}
.y39{bottom:845.803817px;}
.y38{bottom:859.661912px;}
.y37{bottom:873.528598px;}
.y36{bottom:887.395284px;}
.y35{bottom:901.261971px;}
.y34{bottom:915.128657px;}
.y33{bottom:928.995343px;}
.y32{bottom:942.862029px;}
.y31{bottom:956.728716px;}
.y20{bottom:966.060494px;}
.y30{bottom:970.595402px;}
.y2f{bottom:984.462088px;}
.y1f{bottom:997.302324px;}
.y2e{bottom:998.328775px;}
.y2d{bottom:1012.195461px;}
.y2c{bottom:1026.062147px;}
.y2b{bottom:1039.928833px;}
.y28{bottom:1053.773650px;}
.y2a{bottom:1053.791458px;}
.y29{bottom:1056.652429px;}
.y27{bottom:1067.640337px;}
.y26{bottom:1081.507023px;}
.y25{bottom:1095.373709px;}
.y24{bottom:1109.240395px;}
.y23{bottom:1124.490314px;}
.y82{bottom:1165.279803px;}
.hd{height:9.350154px;}
.hc{height:16.038000px;}
.hb{height:16.082000px;}
.h11{height:17.098675px;}
.he{height:17.496000px;}
.h12{height:20.412000px;}
.hf{height:22.400000px;}
.h4{height:23.328000px;}
.h6{height:23.911200px;}
.h5{height:26.244000px;}
.h14{height:26.316000px;}
.h10{height:29.240000px;}
.h9{height:31.416000px;}
.h13{height:32.076000px;}
.h3{height:35.088000px;}
.h8{height:37.856000px;}
.h2{height:40.936000px;}
.h7{height:116.480000px;}
.ha{height:1151.261438px;}
.h1{height:1190.313725px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:55.922876px;}
.x4{left:57.172549px;}
.x2b{left:59.984314px;}
.x9{left:61.190405px;}
.x3b{left:64.948797px;}
.xa{left:74.292447px;}
.x5{left:76.969403px;}
.x6{left:85.290196px;}
.xe{left:87.399488px;}
.x2c{left:123.717647px;}
.x16{left:199.217903px;}
.x28{left:205.575616px;}
.x17{left:207.895322px;}
.x20{left:209.965874px;}
.xf{left:213.591488px;}
.x21{left:230.576890px;}
.x10{left:245.216812px;}
.x2a{left:286.035044px;}
.xb{left:291.331784px;}
.x2d{left:308.669281px;}
.x18{left:336.458576px;}
.x19{left:345.135995px;}
.x29{left:367.465312px;}
.x22{left:371.391629px;}
.x11{left:399.786547px;}
.x1{left:421.764706px;}
.x2{left:441.561560px;}
.x3{left:449.882353px;}
.x38{left:458.123948px;}
.x1a{left:473.871080px;}
.x23{left:480.847380px;}
.x1b{left:482.376668px;}
.x37{left:483.998431px;}
.x2e{left:503.774510px;}
.x24{left:505.041054px;}
.x2f{left:523.019477px;}
.x30{left:551.137124px;}
.xc{left:576.336628px;}
.x31{left:590.783007px;}
.x1c{left:615.544969px;}
.x1d{left:619.617341px;}
.x25{left:621.662119px;}
.x12{left:625.304916px;}
.x32{left:632.154375px;}
.xd{left:634.431905px;}
.x26{left:644.661573px;}
.x13{left:656.930240px;}
.x33{left:664.177251px;}
.x39{left:734.620392px;}
.x3a{left:742.118431px;}
.x34{left:746.367320px;}
.x8{left:748.429281px;}
.x1e{left:752.785642px;}
.x1f{left:756.858014px;}
.x14{left:762.536998px;}
.x27{left:783.087874px;}
.x15{left:794.162322px;}
.x35{left:795.392937px;}
.x36{left:836.890523px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-1.727598pt;}
.ls4{letter-spacing:-0.375565pt;}
.ls2{letter-spacing:-0.187782pt;}
.ls1{letter-spacing:-0.027314pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.768201pt;}
.ws8{word-spacing:1.597858pt;}
.wsb{word-spacing:1.727598pt;}
.wsa{word-spacing:5.070126pt;}
.ws6{word-spacing:5.561774pt;}
.ws4{word-spacing:7.159632pt;}
.ws1{word-spacing:7.774192pt;}
.ws7{word-spacing:8.542393pt;}
.ws5{word-spacing:9.894427pt;}
.ws2{word-spacing:13.090142pt;}
.ws9{word-spacing:14.657272pt;}
._0{margin-left:-31.916184pt;}
._5{margin-left:-5.310487pt;}
._6{margin-left:-4.397523pt;}
._3{margin-left:-3.009982pt;}
._4{margin-left:-1.860070pt;}
._2{margin-left:-0.988760pt;}
._18{width:1.727598pt;}
._32{width:15.896636pt;}
._1{width:18.186557pt;}
._14{width:20.196171pt;}
._31{width:31.083113pt;}
._29{width:121.157222pt;}
._28{width:123.466946pt;}
._33{width:130.983633pt;}
._25{width:133.607197pt;}
._2a{width:136.799498pt;}
._27{width:146.188619pt;}
._e{width:152.086012pt;}
._26{width:153.532961pt;}
._13{width:167.313118pt;}
._8{width:205.622782pt;}
._9{width:213.151833pt;}
._2b{width:286.781322pt;}
._21{width:302.218062pt;}
._7{width:318.216100pt;}
._22{width:406.811849pt;}
._30{width:434.979213pt;}
._1f{width:532.194176pt;}
._b{width:534.053222pt;}
._23{width:551.573322pt;}
._1d{width:646.159331pt;}
._2f{width:676.335967pt;}
._10{width:692.597925pt;}
._c{width:722.079766pt;}
._1b{width:742.660720pt;}
._11{width:743.768636pt;}
._2c{width:751.299736pt;}
._1c{width:758.960234pt;}
._17{width:769.363381pt;}
._16{width:774.752736pt;}
._2e{width:792.291615pt;}
._f{width:799.860271pt;}
._a{width:817.774715pt;}
._2d{width:820.139749pt;}
._d{width:821.848569pt;}
._24{width:823.876619pt;}
._19{width:832.927732pt;}
._20{width:838.617540pt;}
._15{width:848.663900pt;}
._1a{width:854.616603pt;}
._12{width:891.928971pt;}
._1e{width:916.171682pt;}
.fs9{font-size:10.947715pt;}
.fs8{font-size:18.778243pt;}
.fsc{font-size:19.965369pt;}
.fsa{font-size:20.485356pt;}
.fsd{font-size:23.899582pt;}
.fs2{font-size:27.313808pt;}
.fs4{font-size:27.996653pt;}
.fs3{font-size:30.728033pt;}
.fsb{font-size:34.142259pt;}
.fs7{font-size:37.556485pt;}
.fs1{font-size:40.970711pt;}
.fs6{font-size:44.384937pt;}
.fs0{font-size:47.799163pt;}
.fs5{font-size:136.569038pt;}
.y0{bottom:0.000000pt;}
.y81{bottom:24.728133pt;}
.y21{bottom:62.861467pt;}
.y22{bottom:73.333333pt;}
.y80{bottom:74.480133pt;}
.y60{bottom:75.621467pt;}
.y5f{bottom:85.221467pt;}
.y7f{bottom:85.680133pt;}
.y7e{bottom:96.880133pt;}
.y5e{bottom:99.885467pt;}
.y5d{bottom:109.485467pt;}
.y7d{bottom:112.080133pt;}
.y5c{bottom:119.085467pt;}
.y1e{bottom:124.460400pt;}
.y11{bottom:160.805600pt;}
.y10{bottom:173.605600pt;}
.y7c{bottom:176.295067pt;}
.yf{bottom:186.405600pt;}
.y7b{bottom:186.966000pt;}
.y72{bottom:195.813467pt;}
.ye{bottom:199.205600pt;}
.y71{bottom:208.613467pt;}
.yd{bottom:212.005600pt;}
.y65{bottom:212.650800pt;}
.y70{bottom:221.413467pt;}
.yc{bottom:224.805600pt;}
.y64{bottom:227.317467pt;}
.y6f{bottom:234.213467pt;}
.yb{bottom:237.605600pt;}
.y63{bottom:241.984133pt;}
.y6e{bottom:247.013467pt;}
.ya{bottom:250.405600pt;}
.y7a{bottom:250.860400pt;}
.y62{bottom:256.650800pt;}
.y6d{bottom:259.813467pt;}
.y9{bottom:263.205600pt;}
.y61{bottom:271.317467pt;}
.y6c{bottom:272.613467pt;}
.y8{bottom:276.005600pt;}
.y6b{bottom:285.413467pt;}
.y7{bottom:288.805600pt;}
.y6a{bottom:298.213467pt;}
.y6{bottom:301.605600pt;}
.y69{bottom:311.013467pt;}
.y5{bottom:314.405600pt;}
.y68{bottom:323.813467pt;}
.y4{bottom:327.205600pt;}
.y67{bottom:336.613467pt;}
.y3{bottom:340.005600pt;}
.y66{bottom:349.413467pt;}
.y78{bottom:349.640933pt;}
.y79{bottom:349.840933pt;}
.y75{bottom:350.800933pt;}
.y74{bottom:350.880933pt;}
.y77{bottom:350.960933pt;}
.y73{bottom:350.974267pt;}
.y76{bottom:351.010933pt;}
.y2{bottom:352.805600pt;}
.y5b{bottom:380.421467pt;}
.y1{bottom:381.605600pt;}
.y5a{bottom:397.184667pt;}
.y58{bottom:400.851333pt;}
.y59{bottom:404.518000pt;}
.y57{bottom:417.219333pt;}
.y56{bottom:434.137333pt;}
.y55{bottom:441.470667pt;}
.y52{bottom:445.137333pt;}
.y54{bottom:448.804000pt;}
.y53{bottom:456.137333pt;}
.y51{bottom:473.055333pt;}
.y50{bottom:487.062000pt;}
.y4f{bottom:500.716667pt;}
.y4e{bottom:513.491333pt;}
.y4d{bottom:524.902000pt;}
.y1d{bottom:528.058933pt;}
.y4c{bottom:532.235333pt;}
.y4b{bottom:543.646000pt;}
.y1c{bottom:545.386933pt;}
.y4a{bottom:557.484000pt;}
.y1b{bottom:562.714933pt;}
.y49{bottom:571.190000pt;}
.y48{bottom:578.523333pt;}
.y1a{bottom:580.042933pt;}
.y47{bottom:589.809333pt;}
.y45{bottom:593.476000pt;}
.y46{bottom:597.142667pt;}
.y19{bottom:597.370933pt;}
.y44{bottom:608.553333pt;}
.y18{bottom:614.698933pt;}
.y43{bottom:619.964000pt;}
.y41{bottom:623.630667pt;}
.y42{bottom:627.297333pt;}
.y17{bottom:632.026933pt;}
.y40{bottom:638.906000pt;}
.y16{bottom:649.354933pt;}
.y3f{bottom:650.932667pt;}
.y3e{bottom:662.768667pt;}
.y15{bottom:666.682933pt;}
.y3d{bottom:674.604667pt;}
.y14{bottom:684.010933pt;}
.y3c{bottom:686.433333pt;}
.y3b{bottom:698.269333pt;}
.y13{bottom:701.338933pt;}
.y3a{bottom:710.105333pt;}
.y12{bottom:718.672267pt;}
.y39{bottom:721.941333pt;}
.y38{bottom:733.770000pt;}
.y37{bottom:745.606000pt;}
.y36{bottom:757.442000pt;}
.y35{bottom:769.278000pt;}
.y34{bottom:781.114000pt;}
.y33{bottom:792.950000pt;}
.y32{bottom:804.786000pt;}
.y31{bottom:816.622000pt;}
.y20{bottom:824.587200pt;}
.y30{bottom:828.458000pt;}
.y2f{bottom:840.294000pt;}
.y1f{bottom:851.253867pt;}
.y2e{bottom:852.130000pt;}
.y2d{bottom:863.966000pt;}
.y2c{bottom:875.802000pt;}
.y2b{bottom:887.638000pt;}
.y28{bottom:899.455333pt;}
.y2a{bottom:899.470533pt;}
.y29{bottom:901.912533pt;}
.y27{bottom:911.291333pt;}
.y26{bottom:923.127333pt;}
.y25{bottom:934.963333pt;}
.y24{bottom:946.799333pt;}
.y23{bottom:959.816000pt;}
.y82{bottom:994.632133pt;}
.hd{height:7.980885pt;}
.hc{height:13.689339pt;}
.hb{height:13.726895pt;}
.h11{height:14.594685pt;}
.he{height:14.933824pt;}
.h12{height:17.422795pt;}
.hf{height:19.119665pt;}
.h4{height:19.911766pt;}
.h6{height:20.409560pt;}
.h5{height:22.400736pt;}
.h14{height:22.462192pt;}
.h10{height:24.957992pt;}
.h9{height:26.815331pt;}
.h13{height:27.378678pt;}
.h3{height:29.949590pt;}
.h8{height:32.312234pt;}
.h2{height:34.941188pt;}
.h7{height:99.422259pt;}
.ha{height:982.666667pt;}
.h1{height:1016.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x7{left:47.733333pt;}
.x4{left:48.800000pt;}
.x2b{left:51.200000pt;}
.x9{left:52.229467pt;}
.x3b{left:55.437467pt;}
.xa{left:63.412800pt;}
.x5{left:65.697733pt;}
.x6{left:72.800000pt;}
.xe{left:74.600400pt;}
.x2c{left:105.600000pt;}
.x16{left:170.043733pt;}
.x28{left:175.470400pt;}
.x17{left:177.450400pt;}
.x20{left:179.217733pt;}
.xf{left:182.312400pt;}
.x21{left:196.810400pt;}
.x10{left:209.306400pt;}
.x2a{left:244.147067pt;}
.xb{left:248.668133pt;}
.x2d{left:263.466667pt;}
.x18{left:287.186400pt;}
.x19{left:294.593067pt;}
.x29{left:313.652400pt;}
.x22{left:317.003733pt;}
.x11{left:341.240400pt;}
.x1{left:360.000000pt;}
.x2{left:376.897733pt;}
.x3{left:384.000000pt;}
.x38{left:391.034667pt;}
.x1a{left:404.475733pt;}
.x23{left:410.430400pt;}
.x1b{left:411.735733pt;}
.x37{left:413.120000pt;}
.x2e{left:430.000000pt;}
.x24{left:431.081067pt;}
.x2f{left:446.426667pt;}
.x30{left:470.426667pt;}
.xc{left:491.935867pt;}
.x31{left:504.266667pt;}
.x1c{left:525.402400pt;}
.x1d{left:528.878400pt;}
.x25{left:530.623733pt;}
.x12{left:533.733067pt;}
.x32{left:539.579467pt;}
.xd{left:541.523467pt;}
.x26{left:550.255067pt;}
.x13{left:560.727067pt;}
.x33{left:566.912800pt;}
.x39{left:627.040000pt;}
.x3a{left:633.440000pt;}
.x34{left:637.066667pt;}
.x8{left:638.826667pt;}
.x1e{left:642.545067pt;}
.x1f{left:646.021067pt;}
.x14{left:650.868400pt;}
.x27{left:668.409733pt;}
.x15{left:677.862400pt;}
.x35{left:678.912800pt;}
.x36{left:714.333333pt;}
}
